Commit c1f3c630 authored by Kostya Shishkov's avatar Kostya Shishkov
Browse files

Looks like this APE decoder support versions starting from 3.95

Originally committed as revision 10551 to svn://svn.ffmpeg.org/ffmpeg/trunk
parent 3f4c2431
...@@ -27,7 +27,7 @@ ...@@ -27,7 +27,7 @@
#define ENABLE_DEBUG 0 #define ENABLE_DEBUG 0
/* The earliest and latest file formats supported by this library */ /* The earliest and latest file formats supported by this library */
#define APE_MIN_VERSION 3970 #define APE_MIN_VERSION 3950
#define APE_MAX_VERSION 3990 #define APE_MAX_VERSION 3990
#define MAC_FORMAT_FLAG_8_BIT 1 // is 8-bit [OBSOLETE] #define MAC_FORMAT_FLAG_8_BIT 1 // is 8-bit [OBSOLETE]
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment